
/*Refer Ticket : JNPH-374 Code starts*/


a.fts-twitter-full-name {
	font-weight: bold;
}


#layout-d #box-2 .fts-tweeter-wrap {
	width: 28.33%;
	margin-left: 2%;
	margin-right: 2%;
	display: inline-grid !important;
	display: inline-flex;
}




/*Refer Ticket : JNPH-374 Code ends*/








/*Refer Ticket : JNPH-388 Code starts*/


.fts-twitter-div a {
	color: #2a6ebb;
}
a.fts-twitter-at-name {
	color: #747678 !important;
}
.fts-share-wrap a.ft-gallery-link-popup {
	color: #747678;
}
.fts-twitter-no-margin-left {
	margin-left: 0 !important;
}












/*Width is given for IE*/
.box-custom-twitter img {
    width: 100%;
}







@media screen and (max-width: 767px) {
	
	
	
#layout-d #box-2 .fts-tweeter-wrap {
	width: 95% !important;
}		
  #box-8 .fts-tweeter-wrap {
  width: 95% !important;
}	
	
	
	
}




/*Refer Ticket : JNPH-388 Code ends*/









	
  #box-8 .fts-tweeter-wrap {
    width: 28.33%;
    margin-left: 2%;
    margin-right: 2%;
    display: inline-grid !important;
	display: inline-flex;
}






/*For Tablets starts*/
@media (min-width: 768px) and (max-width: 1024px) {
    
#box-8 .fts-tweeter-wrap {
    width: 45.33%;
    margin-left: 2%;
    margin-right: 2%;
    display: inline-grid !important;
	display: inline-flex;
} 

   
#layout-d #box-2 .fts-tweeter-wrap {
    width: 45.33%;
    margin-left: 2%;
    margin-right: 2%;
    display: inline-grid !important;
	display: inline-flex;
}

}
/*For Tablets Ends*/





.container09{
    overflow: hidden;
    /*max-height:430px;*/
    position: relative;
}

.container09.expanded{
    max-height:none;
}

.container09 .read-twitter{
	margin: 0 auto !important;
	position: sticky;
	display: list-item;
	bottom: 5px;
}
.container09.expanded button {
	margin: 0 auto !important;
	position: sticky;
	display: list-item;
	bottom: 5px;
}

.box-custom-twitter::after {
	content: "";
	background: #fff !important;
	display: list-item;
	position: sticky;
	bottom: 0px;
	padding: 43px 0px 0px 0;
	margin-bottom: 0px !important;
}

.read-twitter.btn {
	z-index: 3;
}

#box-4 .container09 .read-twitter {
	width: 98%;
}

#box-3 .container09 .read-twitter {
	width: 98%;
}

#box-8 .container09 .read-twitter {
	width: 99%;
}
.box-custom-twitter img {
	
/*Refer Ticket : JNPH-388(Increase Image Size) Code starts*/	
	/*max-width: 52% !important;*/
/*Refer Ticket : JNPH-388 (Increase Image Size) Code ends*/	
	max-width: 100% !important;
	display: block;
	margin: 0 auto !important;
	margin-top: 0px;
	margin-top: 10px !important;
}

.clicktweetnext {
	background-color: var(--primaryColor);
	color: #fff;
	margin: 10px auto;
	width: 48%;
	clear: both;
	min-height: 45px;
	border: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size: 17px;
	margin-left: 4%;
        cursor: pointer;
}

.clicktweetprev {
	background-color: var(--primaryColor);
	color: #fff;
	margin: 10px auto;
	width: 48%;
	clear: both;
	min-height: 45px;
	border: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size: 17px;
        cursor: pointer;
}









/*Twitter Refer Jira Ticket : JNPH-196*//*Code Starts*/

.fts-tweeter-wrap.slidetweet {
	display: block !important;
}

/*.box-custom-twitter {
	overflow-y: scroll;
	height: 500px;
}*/
.container09 {
	overflow: hidden;
	position: relative;
	max-height: unset !important;
}

.clicktweetprev {
	display: none;
}
.clicktweetnext {
	display: none !important;
}

.fts-twitter-reply-wrap .fts-share-wrap {
	z-index: 0 !important;
}


.box-custom-twitter {
	overflow-y: auto;
	height: 450px;
}


.box-custom-twitter::after {
	display: none;
}






/*FOR TEMPLATE A - TWITTER WIDGET */

#layout-a #box-5 .box-custom-twitter, #layout-a #box-6 .box-custom-twitter, #layout-a #box-7 .box-custom-twitter,#layout-a #box-10 .box-custom-twitter, #layout-a #box-11 .box-custom-twitter, #layout-a #box-12 .box-custom-twitter {
    height: 600px !important;
}

#layout-a #box-3 .box-custom-twitter, #layout-a #box-4 .box-custom-twitter, #layout-a #box-8 .box-custom-twitter, #layout-a #box-9 .box-custom-twitter {
    height: 450px !important;
}







/*FOR TEMPLATE B - TWITTER WIDGET */

#layout-b #box-4 .box-custom-twitter, #layout-b #box-5 .box-custom-twitter, #layout-b #box-6 .box-custom-twitter {
    height: 600px !important;
}

#layout-b #box-2 .box-custom-twitter, #layout-b #box-3 .box-custom-twitter {
    height: 450px !important;
}










/*FOR TEMPLATE C - TWITTER WIDGET */

#layout-c #box-8 .box-custom-twitter, #layout-c #box-9 .box-custom-twitter, #layout-c #box-10 .box-custom-twitter {
    height: 600px !important;
}

#layout-c #box-2 .box-custom-twitter, #layout-c #box-3 .box-custom-twitter , #layout-c #box-4 .box-custom-twitter , #layout-c #box-5 .box-custom-twitter {
    height: 450px !important;
}







/*FOR TEMPLATE D - TWITTER WIDGET */

#layout-d #box-5 .box-custom-twitter, #layout-d #box-6 .box-custom-twitter, #layout-d #box-7 .box-custom-twitter {
    height: 600px !important;
}


#layout-d #box-3 .box-custom-twitter, #layout-d #box-4 .box-custom-twitter, #layout-d #box-9 .box-custom-twitter, #layout-d #box-10 .box-custom-twitter {
    height: 450px !important;
}







/*FOR TEMPLATE E - TWITTER WIDGET */

#layout-e #box-4 .box-custom-twitter, #layout-e #box-5 .box-custom-twitter, #layout-e #box-6 .box-custom-twitter {
    height: 600px !important;
}

#layout-e #box-2 .box-custom-twitter, #layout-e #box-3 .box-custom-twitter {
    height: 450px !important;
}





















/*Twitter Refer Jira Ticket : JNPH-196*//*Code Ends*/






